export const columns = [
  {
    title: '日期',
    dataIndex: 'date',
    key: 'date',
    width: 150,
  },
  {
    title: '安卓充值',
    dataIndex: 'androidRecharge',
    key: 'androidRecharge',
    render(row) {
      return row.androidRecharge;
    },
    width: 180,
  },
  {
    title: '苹果充值',
    dataIndex: 'iosRecharge',
    key: 'iosRecharge',
    render(row) {
      return row.iosRecharge;
    },
    width: 180,
  },
  {
    title: '总充值 / 新增付费金额',
    dataIndex: 'totalRecharge',
    key: 'totalRecharge',
    render(row) {
      return row.totalRecharge + ' / ' + row.newTotalRecharge;
    },
    width: 180,
  },
  {
    title: '付费人数 / 新增付费人数',
    dataIndex: 'players',
    key: 'players',
    render(row) {
      return row.players + ' / ' + row.newPlayers;
    },
    width: 180,
  },
  {
    title: 'ARPU / 新增ARPU',
    dataIndex: 'arpu',
    key: 'arpu',
    render(row) {
      return parseFloat(row.arpu).toFixed(2) + ' / ' + parseFloat(row.newArpu).toFixed(2);
    },
    width: 180,
  },
];
